Subject: [TR] 73 Triumph GT6 left half shaft wobble.

From: "M. Secrest" <[email-masked]>
Date: Sat, 08 Jun 2013 11:50:46 -0400

Long story short: late last year I removed the rear axles in my 73 GT6 so a
shop could renew the bearings. I put them back in and drive it for a few
months. Today I had the car on stands for another reason when I saw this bad
wobble in the left shaft (see YouTube video).  Doesn't it look like the shaft
is bent?  I didn't hit anything with it.

Martin Secrest
Arlington VA

Check out this video on YouTube:

http://youtu.be/O3F_TA9YkPs

** [email-masked] **

Archive: http://www.team.net/archive